
/*––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– *!*/
/* NOTIFICATION MANTINE */
/*––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– *!*/
.mantine-Notifications-root {
    z-index: 1000;
    position: fixed;
    bottom: 2.5rem;
    right: 4rem;
}
.mantine-Notifications-notification {
    box-shadow: var(--grx-box-shadow);
    border: 1px solid var(--border_color_inputs);
    border-radius: var(--grx-border-radius-extra);
    background-color: var(--bg_layer5);
    padding: 7px 7px 7px 25px;
    z-index: 1000;
    width: 400px;
    min-width: 400px;
    max-width: 400px;
    height: auto;
    min-height: 70px;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    align-content: center;
}
.mantine-Notification-root::before {
    content: "";
    display: block;
    position: absolute;
    width: 7px;
    top: 6px;
    bottom: 6px;
    left: 6px;
    border-radius: 10px;
    /*background-color: var(--blue_alert) !important;*/
}
.mantine-Notification-title {
    color: var(--text_001);
    font-size: var(--mantine-font-size-md);
    padding-bottom: 5px;
}
.mantine-Notification-description {
    color: var(--text_001);
    font-size: var(--mantine-font-size-sm);
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    align-content: center;
    flex-wrap: wrap;
}
.mantine-Notification-body {
    padding: 0;
}
.mantine-Notification-icon	{
    padding: 0;
    margin: 0 1rem 0 0;
    width: 25px;
    height: 25px;
}
/* format the icon image that is inside the mantine-Notification-icon*/
.grx-mantine-notification-icon {
    width: 25px;
    height: 25px;
    padding: 0;
    margin: 0;
}
.mantine-Notification-closeButton {
    cursor: pointer;
    color: var(--text_001);
    font-size: var(--mantine-font-size-md);
    background-color: transparent;
    border: none;
}
.mantine-Notification-closeButton:hover {
    color: var(--text_002);
    background-color: var(--bg_layer3_highlight) !important;
}
